Ticket #37970

騎士クエスト再翻訳

Open Date: 2018-02-18 10:04 Last Update: 2018-04-29 05:42

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

騎士クエストの一部を再翻訳してみました。確認お願いします。 #添付がうまくいかない場合は、外部サイトたらDL可能にする予定

Attachment File List

Ticket History (3/5 Histories)

2018-02-18 10:04 Updated by: ssakusha
  • New Ticket "騎士クエスト再翻訳" created
2018-02-18 10:06 Updated by: ssakusha
  • File que_Kni.diff (File ID: 5378) is attached
2018-04-11 21:54 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
  • Details Updated
Comment

ありがとうございます。確認します。

2018-04-29 05:40 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.0-0.9 (closed)
Comment

c3ebecaで適用しました。

2018-04-29 05:42 Updated by: argrath
  • Ticket Close date is changed to 2018-04-29 05:42
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login